Subject: [os2genau_digest] No. 2028
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Dec 2010 00:01:19 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 29 December 2010
 Number  2028
**************************************************

Subjects for today
 
1   New setup : Alan Duval <amoht at westnet dot com dot au>
2  Re:  New setup : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Wed, 29 Dec 2010 15:04:05 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   New setup

Hi,

Earlier in the year I bought a PC from MSY to try out networking with my 
other PC. The MSY PC was fairly basic. Motherboard is an ASUS P5G41C-M 
LX. It has a parallel port which I need to connect my Xerox Phaser 3125 
Laser printer. It has only 1 PCIE slot and 2 PCI slots.
It came with a SATA 500GB hard drive.

I installed WIN 7 as I have a work program that needs it. Also installed 
a SCSCI card to connect my HP 4P scanner.
I was surprised that onboard sound doesn't work with WIN 7, neither are 
there drivers for my scanner.

During the Xmas break I decided to move a 500 GB SATA drive from my 
other PC to the MSY PC and install ECS 2.0 on it. I have an IDE hard 
drive in the other PC with ECS on it and had never used the SATA drive 
much. I'd forgotten that I had installed ECS 2.0 on the SATA drive also 
and to my surprise I could boot into ECS 2.0 with no problems when 
installed in the MSY PC. Also it recognized the onboard sound and my HP 
4P scanner.

The only problem I struck was that the the LAN connection wasn't 
recognized. This is a PCIe Gigabit LAN connection which  has a Realtek 
RTL8168D/811D Family chip.
Hence I transferred my Surecom network card to the MSY PC but couldn't 
get the driver installed with MPTS. THe driver is on a floppy disk and 
there is no floppy disk drive in the MSY box. I copied the files from 
the floppy to a USB stick using another PC but MPTS wouldn't add the 
driver to it's list. On looking at the list of drivers in MPTS I noted 
that Intel PRO 1000 was there and as I had an Intel Pro 1000 network 
card I installed this driver, removed the Surecom card and installed the 
Intel card. Result: - I can now access the internet and everything is 
working with ECS. Also ECS boots much faster than it did in my other PC 
which has a Gigabyte EP45UD3R motherboard. The SATA drive that I 
transferred also has Ubuntu 9.04  installed and I can dual boot to it. 
It also works well but I can only access the scanner from root even 
though I've written new UDEV rules for it.

To use WIN 7 I have to change the boot priority in BIOS. This is a 
bugbear but doesn't take long.
I had bought removable racks so that I could just change the racks to 
use the different SATA drives but found that the MSY PC doesn't have any 
additional 4 pin power connectors, only SATA type power connectors.

Anyhow this MSY PC is working well  and is quick, so I will transfer 
some additional files from my other PC to ECS and mothball the other PC 
as I have never been very impressed with the Gigabyte MB.

One question: for the protocols in MPTS should I enter IBM Netbios or 
IBM Netbios over TCP/IP as well as IBM TCP/IP ?

Regards,

Alan Duval

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 28 Dec 2010 21:34:42 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  New setup

I always recommend TCP/IP and NETBIOS over TCP/IP to keep eCS compatible 
with the rest of the world.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
I have blotted out, as a thick cloud, thy transgressions, and, as a 
cloud, thy sins: return unto me; for I have redeemed thee. Isaiah 44:22

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===